.cta_section {
    margin: 150px 00 100px 0;
}

.cta_section .btn {
    color: #111;
    font-size: 26px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: -0.52px;
    min-width: 300px;
    margin-top: 80px;
    display: table;
    margin-left: auto;
    text-transform: capitalize;
}


@media only screen and (max-width:1199px) {
    .cta_section {
        margin: 70px 0;
    }

    .cta_section .btn {
        margin-top: 50px;
    }
}

@media only screen and (max-width:991px) {
    .cta_section {
        margin: 60px 0;
    }

    .cta_section .btn {
        font-size: 20px;
        min-width: 230px;
    }
}

@media only screen and (max-width:767px) {
    .cta_section {
        margin: 40px 0;
        text-align: center;
    }

    .cta_section .btn {
        margin: 30px auto 0;
        line-height: 34px;
        min-width: 210px;
    }
}